# Generated by Django 3.2.7 on 2021-10-16 18:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='pin',
            field=models.CharField(default=1234, max_length=4),
            preserve_default=False,
        ),
    ]
